Subject: RE: Portland West Desk Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Sep 2001 14:07:18 -0700 (PDT)

Certainly!  Here you go.

Diana, FYI, here is a copy of the presentation I gave yesterday.  I know you and Dave are going to handling a lot of the WSCC meeting stuff, but if you would like us to attend any (either to sit in, participate, or counsel with EI perspective), please don't hesitate to ask.  I would like to get more involved in WSCC issues, as I see where Charles and I might be able to provide a lot of value.  If nothing else, it will give me a better perspective for things as we develop them at NERC and in the ESC and OSC.  If you have any questions on just want to chat, please give me a call!

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771 

-----Original Message-----
From: Comnes, Alan 
Sent: Thursday, September 20, 2001 12:41 PM
To: Rodriquez, Andy
Subject: RE: Portland West Desk Meeting

Thanks again Andy for coming out.

I think it would be  a good idea to touch base with Diana.  She along with Dave Perriono will be most infulential on this stuff going forward.

In that regard, can you email her and me a copy of your presentation from yesterday?

Alan comnes

-----Original Message-----
From: Rodriquez, Andy 
Sent: Wednesday, September 19, 2001 4:37 PM
To: Yeung, Charles
Cc: Nicolay, Christi L.; Lindberg, Susan; Perrino, Dave; Comnes, Alan;
Steffes, James D.
Subject: Portland West Desk Meeting

Charles,

Greetings from Portland.  I gave presentations to the West desk on WSCC and the IS, E-Tag 1.7, ESC business practices, OASIS Phase II, a 30-second discussion of RTOs, and the NAERO/EISB debate.  They are excited about E-Tag 1.7 (although they recognize it may be delayed), seem intrigued by frag scheduling, and shared some opinions about the WSCC/NERC power struggle, NAERO/EISB, and RTOs in general.  In summary, here is what I have learned here:

1.) Dave Perrino thinks (and I agree) that we need to coordinate better, perhaps with quarterly visits from you, me, or the two of us together.  I'm amazed at how things are out here.  We need to look at getting involved supporting the desk out here, as they are really in the beginning of the standardizing process and could probably use some of our expertise.  I think they would appreciate having access to people like us that are used to duking it out with operators over procedural details.  We may want to start attending some of the WSCC meetings as well, like the ISAS, OC, and WMIC.

2.) CAs and TPs don't know how to behave out here.  A lot of the violations we saw in early tagging (such as inconsistent application of rules depending on who was working, requiring non-standard information, etc...) are still very much problems here.  Susan/Christi: I think we want to get more involved with fighting some of these jerks, as they are really RANDOM out here (I told the schedulers to bring me issues that document when we are treated unfairly, so we can start calling tariff administrators and ask them what is going on). For example:
	a.) Some people are requiring tags for bus bar only transactions (tags exist with only title transfers, and end up with dummy transmission inserted to make it a valid tag - when they should really just be book-outs)  
	b.) Some entities simply can't meet their tagging requirements (WAPA LC's system is constantly down, and they refuse to do anything about it) - Charles: this might be a good test for the P3 Compliance templates
	c.) WSCC as a whole does not use the ADJUST feature - they force PSEs to retag everything, including curtailments (that's just silly - I have no idea how that developed)

I don't know where we want to start, or how we want to start.  It might be worth it to plant some straight-men out there from other companies and see if we can't get some of these items brought up in the IS or the TISWG, then move them forward through NERC.  Or, it might be more appropriate to deal with the entities directly as Enron, with possible intervention form the NERC MIC hotline or the FERC hotline.  Thoughts? 

3.) General thought is that regardless of what FERC wants, there will be three RTOs here for the foreseeable future.  They feel this is okay, as long as we can get standardization within the RTO.  Perino has been working on a proposal that provides standards ACROSS all 3 RTOs (essentially a standard OSS Market interface for the West), but right now, the desk would settle for 3 different RTOs with seams agreements.  Longer term goal is one RTO, but the CAISO mess may make that unachievable for a while.  Expectation is that DStar and RTO West will eventually combine (either literally or functionally), with CA-ISO off doing its own thing.

4.) General consensus seems to be that we should push for two organizations (EISBE and ESIBW, or EERC and WERC, or something).  The people out here seem to think that for several reasons:
	a.) DC Tie volumes are too low for us to be fight to have standards across them - they should be treated like seams.   If there was more volume, then it might be worth the fight, but now it's just not worth it. 
	b.) People in the West knee-jerk against NERC, and anything with NERC on it is immediately regarded with suspicion and mistrust
	c.) People in the West will have enough trouble just agreeing among themselves, not to mention with all of the Eastern entities

All in all, I think this trip has been very enlightening for both myself and the West desk.  I think we should definitely continue to work with them, and perhaps see if we can facilitate the growth of WSCC into "EISBW" (or whatever they want to call it).  I think that helping define "EISBW" might also go a long way toward eroding confidence in NERC as a standards organization and aid us in the move towards unseating them to be replaced with a more balanced organization.  While I know that way may be dangerous (i.e., if the West doesn't have to follow NERC rules, why should we?), I think that a change of this magnitude is unavoidable.  This fight has been brewing for a long time, and WSCC is probably never going to come into the NERC fold.  We might as well see if we can figure out how to use that fact to our advantage.

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771